/* 20 characters max. Abbreviate if necessary. */
"Apply Purchase" = "Applica acquisto";

/* 20 characters max. Abbreviate if necessary. */
"Incompatible" = "Incompatibile";

/* 20 characters max. Abbreviate if necessary. */
"Download Failed" = "Download non riuscito";

/* 20 characters max. Abbreviate if necessary. */
"Finish Install" = "Termina instal.";

/* 20 characters max. Abbreviate if necessary. */
"Install" = "Installa";

/* 20 characters max. Abbreviate if necessary. */
"Install Failed" = "Instal. non riuscita";

/* 20 characters max. Abbreviate if necessary. */
"Installing" = "Instal. in corso";

/* 20 characters max. Abbreviate if necessary. */
"Launch Installer" = "Avvia Installer";

/* 20 characters max. Abbreviate if necessary. */
"Missing" = "Manca";

/* 20 characters max. Abbreviate if necessary. */
"On Hold" = "In attesa";

/* 20 characters max. Abbreviate if necessary. */
"Pause" = "Pausa";

/* 20 characters max. Abbreviate if necessary. */
"Play" = "Gioca";

/* 20 characters max. Abbreviate if necessary. */
"Play Demo" = "Gioca demo";

/* 20 characters max. Abbreviate if necessary. */
"Play on Origin" = "Gioca su Origin";

/* 20 characters max. Abbreviate if necessary. */
"Play on Steam" = "Gioca su Steam";

/* 20 characters max. Abbreviate if necessary. */
"Pre-Ordered" = "Preordinato";

/* 20 characters max. Abbreviate if necessary. */
"Queued" = "In coda";

/* 20 characters max. Abbreviate if necessary. */
"Register Failed" = "Regist. non riuscita";

/* 20 characters max. Abbreviate if necessary. */
"Registering" = "Regist. in corso";

/* 20 characters max. Abbreviate if necessary. */
"Resume" = "Riprendi";

/* 20 characters max. Abbreviate if necessary. */
"Resume All" = "Riprendi tutto";

/* 20 characters max. Abbreviate if necessary. */
"Retry" = "Riprova";

/* 20 characters max. Abbreviate if necessary. */
"Returned" = "Tornati";

/* 20 characters max. Abbreviate if necessary. */
"Serial Details" = "Dettagli seriale";

/* 20 characters max. Abbreviate if necessary. */
"Unknown" = "Sconosciuto";

/* 20 characters max. Abbreviate if necessary. */
"Update" = "Aggiornamento";

/* 20 characters max. Abbreviate if necessary. */
"Validating" = "Convalida in corso";

